<?php
  function xtc_db_num_rows($db_query,$cq=false) {
      if (DB_CACHE=='true' && $cq) {
         if (!count($db_query)) return false;
     return count($db_query);
      } else {

		return $db_query->RecordCount();

      }
  }

